Version: mail-filter/gld 1.7-r3:0

Depends On: sys-libs/zlib !libressl? ( dev-libs/openssl:0 ) libressl? ( dev-libs/libressl ) !postgres? ( virtual/mysql ) postgres? ( dev-db/postgresql:*[server] )

USE Flags:libressl postgres

Version: mail-filter/gld 1.7-r2:0

Depends On: sys-libs/zlib >=dev-libs/openssl-0.9.6 postgres? ( dev-db/postgresql[server] ) !postgres? ( virtual/mysql )

USE Flags:postgres

1.7-r21.7-r3
"amd64 ppc x86""~amd64 ~ppc ~x86"
comments powered by Disqus